header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yûsha Ou GaoGaiGar
  repository: kara.moe
  conditions:
    tagPresence:
      - 0a99dee4-b69c-4108-a211-096e644abb72
      - 0b294eaa-990e-4b7d-9e3c-5f9b9ecf0d07
      - db3805f5-b9b6-4d39-91eb-db8bc3b057dd
  actions:
    addTag:
      - tid: f3a28989-847a-4ea2-afc8-a1730423be3a
        type: 18
